Subject: [Tigers] Battery

From: Tom Parker <[email-masked]>
Date: Thu, 14 Feb 2013 17:14:29 -0500

Steve,

When I bought my Tiger in 1976 it had already had a hard life. The battery
had tipped sometime in the past and there was a long hole where the boot
floor once had been.

Sp when I started the rebuild the first decision was how to prevent that
ever happening again. The solution: an Optima Gel Cell battery. Mine's a
size 34 red top; it's a bit more expensive than the lead-acid type, but it
won't leak (probably, unless you puncture it.. but if that happens it's
probably the least of your worries.)

Tom
'67 Mark 2
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]